@charset "UTF-8";
/*WEBマガジン記事改修*/
@media screen and (max-width: 600px) {
  img {
    max-width: 100%; }

  .sp_left {
    text-align: left !important; }

  .web_magazine_body .commonEntryBody {
    padding-top: 0; }
  .web_magazine_body .web_magazine_dush {
    letter-spacing: -2.5px;
    margin: 0 4px 0 2px;
    font-family: Meiryo; }
  .web_magazine_body #challenge_body {
    padding: 0 0; }
    .web_magazine_body #challenge_body .web_magazine_txt01 {
      color: #333;
      font-size: 14px;
      letter-spacing: -0.1px;
      margin-bottom: 20px;
      overflow: hidden;
      line-height: 1.5; }
    .web_magazine_body #challenge_body .challenge_article_main_img {
      margin: 0 calc(50% - 50vw);
      padding: 0 0 35px;
      position: relative;
      width: 100vw; }
      .web_magazine_body #challenge_body .challenge_article_main_img::after {
        background: none; }
    .web_magazine_body #challenge_body .note_htxt_area {
      padding-top: 0;
      text-align: left; }
      .web_magazine_body #challenge_body .note_htxt_area .date_area02 {
        font-size: 14px;
        margin: 0 0 25px; }
        .web_magazine_body #challenge_body .note_htxt_area .date_area02 p {
          text-align: left; }
          .web_magazine_body #challenge_body .note_htxt_area .date_area02 p strong {
            color: #43af3e;
            font-weight: bold;
            padding-right: 20px; }
      .web_magazine_body #challenge_body .note_htxt_area .note_ttl03 .note_ttl_htxt03 {
        font-size: 15px;
        font-weight: bold;
        margin: 0 0 10px; }
      .web_magazine_body #challenge_body .note_htxt_area .note_subttl .note_subttl_htxt02 {
        background: none;
        border: none;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.3;
        margin: 0 0 25px;
        padding: 0; }
      .web_magazine_body #challenge_body .note_htxt_area .note_subttl p {
        font-size: 12px;
        text-align: left; }
    .web_magazine_body #challenge_body .web_magazine_img02 {
      margin: 0 calc(50% - 50vw);
      padding-bottom: 30px;
      width: 100vw; }
    .web_magazine_body #challenge_body .web_mgazine_htxt01 {
      background: none;
      border-bottom: 2px solid #43af3e;
      color: #333;
      font-size: 16px;
      font-weight: bold;
      margin: 35px 0 20px;
      padding: 0 0 5px; }
    .web_magazine_body #challenge_body .web_mgazine_green_tag_box01 {
      margin-top: 70px; }
      .web_magazine_body #challenge_body .web_mgazine_green_tag_box01 .web_mgazine_green_tag {
        color: #fff;
        display: inline-block;
        background: #43af3e;
        font-size: 16px;
        font-weight: bold;
        padding: 10px;
        margin-bottom: 30px; }
      .web_magazine_body #challenge_body .web_mgazine_green_tag_box01 .web_mgazine_htxt01 {
        margin-top: 0px; }
    .web_magazine_body #challenge_body .web_magazine_img01 {
      margin: 0 auto;
      padding: 5px 0 5px 0;
      width: 100%; }
    .web_magazine_body #challenge_body .project_information02 {
      border: 1px solid #43af3e;
      margin-bottom: 40px;
      margin-top: 40px;
      padding: 20px 20px 20px 20px; }
      .web_magazine_body #challenge_body .project_information02 .contributionTitle {
        margin-bottom: 15px;
        padding-bottom: 0;
        padding-top: 0 !important; }
        .web_magazine_body #challenge_body .project_information02 .contributionTitle .tit02 {
          background: none;
          border-bottom: none;
          color: #43af3e;
          font-size: 16px;
          font-weight: bold;
          margin: 0;
          padding: 0;
          text-align: center; }
      .web_magazine_body #challenge_body .project_information02 .contributionTitle::after {
        background: none;
        height: 0; }
      .web_magazine_body #challenge_body .project_information02 .web_magazine_txt02 {
        color: #333;
        font-size: 14px;
        letter-spacing: -0.8px;
        line-height: 1.5;
        margin-bottom: 20px; }
      .web_magazine_body #challenge_body .project_information02 .web_magazine_img03 {
        margin-bottom: 15px; }
      .web_magazine_body #challenge_body .project_information02 .web_magazine_txt03 {
        font-size: 10px;
        line-height: 1.5;
        text-align: left; }
      .web_magazine_body #challenge_body .project_information02 table th, .web_magazine_body #challenge_body .project_information02 table td {
        font-size: 14px !important;
        padding-bottom: 0 !important;
        padding-top: 0 !important;
        line-height: 1.5 !important; }
    .web_magazine_body #challenge_body .sp_pt0 {
      padding-top: 0 !important; }
    .web_magazine_body #challenge_body .web_magazine_txt05 {
      font-size: 11px !important;
      margin-top: -5px !important;
      line-height: 1.5 !important; }
    .web_magazine_body #challenge_body .web_magazine_txt05_02 {
      font-size: 11px !important;
      margin-top: 15px !important;
      line-height: 1.5 !important; }
    .web_magazine_body #challenge_body .caption03 {
      font-size: 11px !important;
      margin-top: 15px; }
  .web_magazine_body .shareArea03 {
    margin: 0 0 40px;
    display: flex;
    justify-content: space-between; }
    .web_magazine_body .shareArea03 a {
      font-size: 0;
      display: inline-block;
      width: 49%; }
    .web_magazine_body .shareArea03 img {
      width: 100%; }
  .web_magazine_body .tags_box01 {
    margin: 0 0; }
    .web_magazine_body .tags_box01 .tags_icon {
      margin-bottom: 8px; }
      .web_magazine_body .tags_box01 .tags_icon img {
        width: 73px; }
    .web_magazine_body .tags_box01 a {
      border: 1px solid #43af3e;
      box-sizing: border-box;
      color: #6e6e6e;
      display: inline-block;
      font-size: 12px;
      font-weight: 500;
      margin: 0 0 5px 0;
      padding: 8px 10px;
      line-height: 1; }
    .web_magazine_body .tags_box01 a:hover {
      background: #43af3e;
      color: #fff;
      text-decoration: none; }
  .web_magazine_body .web_magazine_sdgbox01 {
    padding-top: 35px;
    text-align: center;
    font-size: 0; }
    .web_magazine_body .web_magazine_sdgbox01 p {
      display: inline-block;
      margin: 0 0 20px 0;
      margin-right: calc((100% - 288px) / 5); }
      .web_magazine_body .web_magazine_sdgbox01 p img {
        width: 48px; }
    .web_magazine_body .web_magazine_sdgbox01 p:nth-child(6) {
      margin-right: 0; }
    .web_magazine_body .web_magazine_sdgbox01 p:last-child {
      margin-right: 0; }
  .web_magazine_body .web_magazine_txt04 {
    font-size: 10px;
    letter-spacing: -0.2px;
    line-height: 1.5;
    margin: 0 0 35px; }
  .web_magazine_body .commonBox .commonBoxIn {
    padding: 22px 20px; }
    .web_magazine_body .commonBox .commonBoxIn .commonWhBtn {
      background-image: url(../../images/common/ico_g_right02.png);
      background-position: 19px center !important;
      background-size: 13px !important;
      border: 1px solid #43af3e;
      font-size: 12px;
      margin-bottom: 10px;
      padding: 20px 25px 20px 50px;
      text-align: left; }
    .web_magazine_body .commonBox .commonBoxIn .ico_blank {
      background-image: url("../../images/common/ico_link02.png") !important; }
  .web_magazine_body .commonEntryBody .challenge_frontier_txt01 {
    background: none;
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: center; }
    .web_magazine_body .commonEntryBody .challenge_frontier_txt01 img {
      width: 82%;
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden; }
  .web_magazine_body .commonEntryBody .challenge_frontier_txt02 {
    font-size: 14px;
    margin: 10px 0 25px;
    text-align: center; }
  .web_magazine_body .challenge_list li {
    box-shadow: 0px 0px 0px 0px; }
    .web_magazine_body .challenge_list li a .img {
      width: 100%; }
    .web_magazine_body .challenge_list li a .txt {
      background-color: #f1f1f1;
      padding: 20px; }
    .web_magazine_body .challenge_list li a .cat {
      font-size: 14px; }
    .web_magazine_body .challenge_list li a .cat:before {
      background: none; }
    .web_magazine_body .challenge_list li a .date {
      color: #6e6e6e;
      font-size: 14px;
      font-weight: bold;
      text-align: right; }
    .web_magazine_body .challenge_list li a h2 {
      margin-top: 15px; }
      .web_magazine_body .challenge_list li a h2 span {
        background-image: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
        background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
        background-image: linear-gradient(to bottom, #f1f1f1 0%, #f1f1f1 100%);
        background-position: -500px 98%;
        background-size: 100% 2px;
        font-size: 14px;
        line-height: 1.7;
        padding: 0.1% 0;
        position: relative;
        -ms-transition: 0.25s ease;
        -webkit-transition: 0.25s ease;
        transition: 0.25s ease; }

  .sp_mb0 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important; } }
